<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>The Post-Technological Futures of Everything</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../../plugins/counto/animate.css">
  <link rel="stylesheet" href="../../plugins/aos/aos.css">
  <link rel="stylesheet" href="../../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../../css/style.css" rel="stylesheet">
  <!--padding -->
  <style>
  div {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  </style>

</head>

<body>

  <div class="container">
    <div class="row">
      <div style="padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px"></div>
    </div>
  </div>

  <div class="container">
    <div class="row">

      <div class="col-lg-6 col-md-8">
        <h3 style="text-transform:uppercase;">The Post-Technological Futures of Everything</h3>

        <div align="justify">

          <br>
            <h5 style="text-decoration:underline;">What is this subject</h5>
            <p style="text-indent: 2.5em;">Following a collective learning-by-doing approach, the students will explore,
              discuss, reflect, ideate and exchange a diverse set of fictional “tools” for citizens of Barcelona, using
              practical thought experiments to navigate the complexity, scale and speed of change of the social and
              ecological implications that digital technologies will have in the next 30 years.
            </p>

              <h5 style="text-decoration:underline;">what did we do in this subject </h5>

            <p style="text-indent: 2.5em;">In this subject, we study in 4 days with Andres Colmenares co founder of IAM.
              we have lecture about situation in future that affected by technology, Manifesto And learn about speculative
              the future.So we learned lecture and workshop together.
            </p>


            <b style="color:gray;">first day:Introduction to the Futures of Everything and the next billion seconds</b>
            <br>
            <p style="text-indent: 2.5em;">At the first day,Andres Colmenares came to introduce this subject. And let student
              in the class introduce themselves and how we are feeling. Then we get the lecture from Andres, He explain,
              collective critical hope And He tell story about research framework(2018-2021) are namely ecosystem,imagination.
              He also explained research projects at IAM is call “The everything Manifesto” that human relationship with things
              in the future for example (identity,time,problem,scale,growth, energy, business models,decisions,learning,design).
              after finish the lecture he let student reflection and questions about every that we learn in that day. for me,
              I have reflection too,for my reflection, it made me open view,I know something that I have never known before,
              such as “user centered design is selfish”in my opinion I think it reasonable because when we designed something first priority is human and another, and I get some fact that “when human save the world because they worry about themselves not the world for example they are afraid that they will not have an address, afraid that there would be no food to eat ” Also my questions are How we Do something with human perception?
              How relationship between human ai which kind is the best? At the end of the class Andres gave as some homework that I have to do research on my “questions” and watch an episode or two of ‘years and years’ series. And give us the assignment that we will done between this week, the assignment that we have divided into groups to create a trailer protovideo and poster of  an alternative version of “ black mirror”
              And present in the last day of the week
            </p>

            <b style="color:gray;">Second day: Using Futures Tools/Scenario development</b>
            <br>
            <p style="text-indent: 2.5em;">At the secord day Andres still ask our feelings when the class starts. After that we
              study about scenario development and try to use futures tools. First, we have exercise from Andres, He gave paper
              to us and have three rules 1. Think about myself in 2050 2. Draw the word I see on the screen. 3. I have only 10
              seconds when finish gives a paper to my friend in the right side.And we will see the face in the future. When we
              finish, we come back to black mirror assignment. It is time to brainstorm about the main theme of 5 episodes by
              using “The everything Manifesto” to create. At the end of the class Andres told us tomorrow We have to make
              challenge brief for each episode include title, city,the main character, plot based,Mood (sound & visual). So all
              of that it's ultimate goal is “collective critical hope”. It’s mean to make people think but also feel hopeful
            </p>

            <b style="color:gray;">Third day: develop narrative and phototype stories</b>
            <br>
            <p style="text-indent: 2.5em;">On the third day we start with mini exercise, we have to speculative our routine life
              in the next 10 years (2030) and share to everyone before putting this story in the time capsule. Then we come back
              to black mirror assignment. We go deep in detail for each episode. And keep working with challenge brief by brainstorm
              with team. and end of the day every team have to present challenge brief with the poster from the episode.
            </p>

            <b style="color:gray;">Last day: Showcase and collective reflection</b>
            <br>
            <p style="text-indent: 2.5em;">We still keep going to make trailer and present at the end of the class when we finish we
              share reflection about this subject such as feeling knowledge that I gain.
            </p>


          </div>
        </div>




      </div>
    </div>



</body>


  </html>
